/* PASOS (Cuéntalo) */



	.a330 .pasos {

		font-size: 13px;

	}



	.pasos p {

		padding-left: 30px;

		background-position: left top;

		background-repeat: no-repeat;

	}



	.pasos p strong {

		font-size: 17px;

		font-weight: normal;

	}



	.paso_01 {

		background-image: url(http://media.lavozdegalicia.es/img/paso_01.gif);

	}



	.paso_02 {

		background-image: url(http://media.lavozdegalicia.es/img/paso_02.gif);

	}



	.paso_03 {

		background-image: url(http://media.lavozdegalicia.es/img/paso_03.gif);

	}



	.pasos .links {

		display: block;

		width: 100%;

		list-style: none;

		background: #eceae6;

		padding: 0;

		margin: 0;

	}



	.pasos > .links {

		width: auto;

	}



	.pasos .links li {

		list-style: none;

		display: block ! important;

		position: relative;

		width: 144px;

		float: left;

		padding: 4px 0px 4px 7px;

		margin: 0px;

	}



	.pasos .links em {

		display: inline ! important;

		font-style: normal;

		font-weight: bolder;

		color: #c00;

	}
